[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.ScrollbarHandler

ScrollbarHandler - method for handling scroll bars of specified kind at specified position

## Declaration

Source position: forms.pp line 176

`protected procedure TScrollingWinControl.ScrollbarHandler(`
`ScrollKind: TScrollBarKind;`
`OldPosition: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .